#!/bin/bash
# script to install software for theory group

# root check
if [ $(id -u) != 0 ]; 
then
  echo 'Needs to be run as root';
  exit
fi

# R from marutter and RStudio
add-apt-repository ppa:marutter/c2d4u
aptitude update
r-base r-base-dev r-recommended
wget http://download1.rstudio.org/rstudio-0.98.1091-amd64.deb
dpkg -i rstudio-0.98.1091-amd64.deb
apt-get -f -y install

# additional software
aptitude install -y synaptic wine codeblocks gsl-bin gsl-ref-html libc++1 libc++-dev inkscape freemind science-typesetting lyx kile texlive-science texlive-fonts-recommended texlive-lang-german texlive-lang-english texlive-extra-utils 
pdfsam gimp recoll kazam xul-ext-lightning geany libvte9 pidgin pidgin-otr pidgin-encryption

# zotero
add-apt-repository ppa:smathot/cogscinl
aptitude update
aptitude install -y zotero-standalone

